.titlestyle1163480{ line-height: 220%; color: #ffffff; font-size: 9pt; font-weight: bold; text-decoration: none;}
.summarystyle1163480{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1163487{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1163487{ line-height: 150%; color: #222222; font-size: 9pt ;}

